<!-- Content -->
<section class="content">

  <div class="content-box  wrapper">
    <div class="content-box_title">
      <h2 class="content-title">Основні умови співпраці</h2>
    </div>
    <div class="content_coperation d-flex col-12 row">
      <div class="col-lg-10 mt-5 col-xl-4 content_coperation_box">
        <span class="circle_numb">1</span>
        <p> Нас цікавить лише довготривала співпраця</з>
      </div>
      <div class="col-lg-10 mt-5 col-xl-4 content_coperation_box">
        <span class="circle_numb">2</span>
        <p> Основна схема співпраці - дропшипінг</p>
      </div>
      <div class="col-lg-10 mt-5 col-xl-12 content_coperation_box">
        <span class="circle_numb">3</span>
        <p> Наявність прайс-листів для швидкого запуску товарів в наш каталог</p>
      </div>
      <div class="d-flex col-lg-10 col-xl-12 content_coperation_box content_coperation-custom ">
        <span class="circle_numb">4</span>
        <p>
          Ми дотримуємося законів, тому повинна бути можливість повернення Постачальнику
          непошкодженого та не бувшого у вжитку товару, протягом 14 днів з моменту покупки.
        </p>
      </div>
    </div>
    <div class="about_us col-12">
      <div class="box_text">
        <p class="box_text_head">Мы рады приветствовать вас на нашем сайте проверенных автотоваров. Если вы автовладелец
          или автолюбитель -
          вы находитесь в нужном месте. Ведь мы предлагаем аксессуары для автомобилей от производителей напрямую. Для
          вас - это гарантия качества, лучшие автотовары и доступные цены.
        </p>
        <p class="box_text_foot">
          Наши преимущества - ваши выгоды!
          удобный поиск (если интересуют товары для конкретного авто, введите его параметры в форму на сайте, мы
          покажем подходящие автопринадлежности во всех категориях);<br />
          индивидуальный подбор по параметрам вашего автомобиля гарантирует совместимость с машиной;
          на всех этапах, начиная с поиска и заканчивая получением, вас будет сопровождать персональный менеджер;
          наш интернет магазин для автомобилистов предоставляет 28 дней гарантии на возврат покупки. У вас будет
          достаточно времени чтобы понять, подходит ли вам принадлежность;<br />
          Мы №1 интернет-магазин автомобильных товаров в Украине на рынке онлайн-продаж авточехлов. Для вас это -
          индивидуальный пошив, большой выбор по материалам, цветам и диапазону цен;
        </p>
      </div>

    </div>
  </div>

</section>